footer .f_info .flex:first-of-type .foot_access h3 {
    max-width: 316px;
}
footer .f_info .flex:first-of-type .foot_access p {
    position: relative;
    padding-right: 150px;
    white-space: nowrap;
}
footer .f_info .flex:first-of-type .foot_access p::before {
    content: "";
    width: 130px;
    height: 100%;
    background: url(../img/common/foot_ISMS-AC_ISR030.jpg) no-repeat center / contain;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

@media only screen and (max-width: 768px) {
  footer .f_info .flex:first-of-type .foot_access p {
    padding-right: 0;
    padding-bottom: 90px;
  }
  footer .f_info .flex:first-of-type .foot_access p::before {
    height: 64%;
    right: auto;
    top: auto;
    left: 0;
  }
}

#company main .flex table tr td dl {
    display: flex;
    align-items: baseline;
    margin: 0.25em 0;
}
#company main .flex table tr td dl dt {
    width: 5.5em;
}
#company main .flex table tr td dl dd {
    width: calc(100% - 5.5em);
}
#company main .flex table tr th {
    white-space: nowrap;
}